Subject: bug#21075: 'Make Check' fail

From: owner <[email-masked]>
Date: Thu, 16 Jul 2015 19:37:53 +1000

Hello,
In trying to build the GNU Guix source tree on a GuixSD machine
v. 0.8.2, I ran into a problem, 26 failed tests. I have attached
the test suite log and the appropriate specific log files. Please
feel free to contact me via this email address if you require
further information.
Happy Hacking!